Index: testsuites/itrontests/ChangeLog
===================================================================
--- testsuites/itrontests/ChangeLog	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/ChangeLog	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -1,2 +1,14 @@
+2004-04-01	Ralf Corsepius <ralf_corsepius@rtems.org>
+
+	* itronhello/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itronmbf01/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itronmbox01/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itronsem01/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itrontask01/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itrontask02/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itrontask03/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itrontask04/system.h: Include <rtems/itron.h> instead of <itron.h>.
+	* itrontime01/system.h: Include <rtems/itron.h> instead of <itron.h>.
+
 2004-03-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/itrontests/itronhello/system.h
===================================================================
--- testsuites/itrontests/itronhello/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itronhello/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itronmbf01/system.h
===================================================================
--- testsuites/itrontests/itronmbf01/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itronmbf01/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itronmbox01/system.h
===================================================================
--- testsuites/itrontests/itronmbox01/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itronmbox01/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itronsem01/system.h
===================================================================
--- testsuites/itrontests/itronsem01/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itronsem01/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 #include <assert.h>
 
Index: testsuites/itrontests/itrontask01/system.h
===================================================================
--- testsuites/itrontests/itrontask01/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itrontask01/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itrontask02/system.h
===================================================================
--- testsuites/itrontests/itrontask02/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itrontask02/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itrontask03/system.h
===================================================================
--- testsuites/itrontests/itrontask03/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itrontask03/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itrontask04/system.h
===================================================================
--- testsuites/itrontests/itrontask04/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itrontask04/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
Index: testsuites/itrontests/itrontime01/system.h
===================================================================
--- testsuites/itrontests/itrontime01/system.h	(revision a841314365099df23b3cd1ea7e6c01f8174dda17)
+++ testsuites/itrontests/itrontime01/system.h	(revision 78ef0dcabdabeeec182426bd0769610d040554a6)
@@ -15,5 +15,5 @@
 
 #include <tmacros.h>
-#include <itron.h>
+#include <rtems/itron.h>
 
 /* functions */
